uuid: 5e1b0ece-18bc-4e89-a066-cdaa056014b3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_gallery_photo
    - media.type.image
    - node.type.photo
id: node.photo.field_gallery_photo
field_name: field_gallery_photo
entity_type: node
bundle: photo
label: Photo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
